/* Main styles for adaptive guides */
/* Common style parameters */
/* Device steps */
/* Small devices (tablets, 768px and up) */
/* Small devices (tablets, 768px and up) */
/* Large devices (large desktops, 1178px and up) */
/* Style to inline */
/* / Style to inline */
.helpful_button {
  display: block;
  float: left;
  margin-top: 20px;
}
.found_helpful {
  padding-top: 26px;
}
.helpfull_yes,
.helpfull_no {
  display: block;
  float: left;
  min-width: 20px;
  height: 36px;
  border-radius: 4px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  line-height: 36px;
  color: #FFFFFF;
  text-align: center;
  cursor: pointer;
}
.helpfull_yes {
  background-color: #5dc669;
}
.helpfull_yes:hover {
  background-color: #7fe88b;
}
.helpfull_no {
  background-color: #ff6a6a;
}
.helpfull_no:hover {
  background-color: #ff8c8c;
}
.helpful_checker_yes,
.helpful_checker_no {
  display: block;
  float: left;
  width: 18px;
  height: 36px;
  background-position: 0px 11px;
  background-repeat: no-repeat;
  visibility: hidden;
  margin-left: 10px;
  margin-right: 20px;
}
.helpful_checker_yes {
  background-image: url("/img2/misc/checkers/green_check.png");
}
.helpful_checker_no {
  background-image: url("/img2/misc/checkers/red_check.png");
}
h3.helpful_header {
  margin-bottom: 0px;
}
.question_form {
  width: 100%;
}
.question_header {
  margin-top: 23px;
  font-size: 18px;
}
.question_email {
  width: calc(100% - 26px);
  height: 10px;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  padding: 13px;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  color: #a7a7a7;
  margin-top: 10px;
}
.quest_button {
  float: right;
  padding-left: 45px;
  padding-right: 45px;
  border: none;
  border-radius: 4px;
  height: 36px;
  line-height: 36px;
  background-color: #3ba8f5;
  color: #ffffff;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  margin-top: 10px;
  cursor: pointer;
}
.quest_button:hover {
  background-color: #5dcaff;
}
.user_question_text {
  width: calc(100% - 26px);
  max-width: calc(100% - 26px);
  min-width: calc(100% - 26px);
  height: 114px;
  min-height: 114px;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  padding: 13px;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  color: #a7a7a7;
}
#uqshade {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
}
.uqsendinfo {
  position: relative;
  display: inline-block;
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 5px 5px 20px #999999;
  font-size: 16px;
  color: #666666;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 50px;
  padding-right: 60px;
  line-height: 1.5em;
  margin-top: 20%;
}
.uqsendinfo .uf_closebutton {
  left: auto;
  right: 26px;
}
.block_user_question {
  margin-top: 57px;
}
.block_separator_user_question {
  margin-top: 60px;
}
@media (min-width: 460px) {
  .question_email {
    width: 274px;
  }
}
@media (min-width: 768px) {
  .question_form {
    width: 747px;
    margin-left: auto;
    margin-right: auto;
  }
}
.bbConteiner {
  display: inline-block;
}
.bbMain {
  display: inline-block;
  height: 54px;
  border-radius: 4px;
  background-color: #2a8cd1;
  cursor: pointer;
  overflow: hidden;
}
.bbConteiner.gradient .bbInternal {
  background-image: linear-gradient(to bottom, #4bc0f8, #3ba8f5);
  border-bottom: 1px solid #69bcf7;
}
.bbConteiner.winIconBig .gradient {
  background-image: linear-gradient(to bottom, #4bc0f8, #3ba8f5);
  border-bottom: 1px solid #69bcf7;
}
a.bbMain {
  text-decoration: none;
}
.bbInternal {
  height: 50px;
  border-radius: 5px;
  background-color: #3ba8f5;
  padding-left: 50px;
  padding-right: 50px;
  line-height: 52px;
  font-size: 20px;
  font-family: "Open Sans", sans-serif;
  color: #FFFFFF;
  overflow: hidden;
}
.bbIcon {
  margin-right: 15px;
  display: block;
  float: left;
}
.bbInternal:hover {
  height: 50px;
  border-radius: 5px;
  background-color: #4cb9ff;
}
.bbConteiner.gradient .bbInternal:hover {
  background-image: linear-gradient(to bottom, #5cd1ff, #4cb9ff);
}
.bbConteiner .button_ver_size {
  display: block;
  font-size: 12px;
  line-height: 11px;
  text-align: center;
  color: #8C8C8C;
  margin-top: 1px;
}
.bbMainText {
  font-family: proxima-nova, sans-serif;
  font-weight: 300;
  display: block;
  float: left;
}
.bbSecondText,
.bbThirdText {
  color: #daf0ff;
}
.shadowText .bbMainText {
  text-shadow: #42a0e2 0px 1px 0px;
}
.bold .bbMainText {
  font-weight: bold;
}
/* Color modifications */
/* transparent gray */
.transparent.gray .bbInternal,
.transparent.gray .bbMain {
  background-color: transparent;
  color: #151515;
}
.transparent.gray .bbMainText {
  text-decoration: underline;
}
.red_hovered a {
  color: #151515;
}
.red_hovered.transparent.gray a:hover .bbInternal {
  color: #F05B4A;
}
.product_page_button,
.product_page_button .bbMain {
  height: 70px;
}
.product_page_button .bbMain .bbInternal {
  height: 70px;
  line-height: 77px;
}
.product_page_button.android {
  display: none;
}
.product_page_button .bbInternal {
  font-size: 20px;
}
/********************************************************/
/* Android section */
.bbConteiner.gradient.android .bbInternal {
  background-color: #98d272;
  background-image: linear-gradient(to bottom, #98d272, #78c15a);
  border: 1px solid #97d080;
}
.bbConteiner.gradient.android .bbMain {
  background-color: #579f39;
}
.bbConteiner.gradient.android:hover .bbInternal {
  background-image: linear-gradient(to bottom, #a9e383, #89d26b);
  border: 1px solid #97d080;
}
.os_android .product_page_button,
.os_android .product_page_button .bbMain {
  height: 65px;
}
.os_android .product_page_button .bbMain .bbInternal {
  height: 58px;
  line-height: 60px;
}
.os_android .product_page_button.android {
  display: inline-block;
}
.os_android .product_page_button,
.os_android .product_page_button .bbMain {
  width: 100%;
  max-width: 370px;
}
.os_android .bbMainText {
  display: inline;
  float: none;
  font-weight: bold;
}
.os_android .product_page_button .bbMain .bbInternal .bbMainText {
  font-size: 14px;
}
.os_android.language_fr .product_page_button .bbMain .bbInternal .bbMainText,
.os_android.language_es .product_page_button .bbMain .bbInternal .bbMainText,
.os_android.language_pt .product_page_button .bbMain .bbInternal .bbMainText {
  font-size: 13px;
}
@media (min-width: 460px) {
  .os_android .product_page_button .bbMain .bbInternal .bbMainText,
  .os_android.language_fr .product_page_button .bbMain .bbInternal .bbMainText,
  .os_android.language_es .product_page_button .bbMain .bbInternal .bbMainText,
  .os_android.language_pt .product_page_button .bbMain .bbInternal .bbMainText {
    font-size: 16px;
  }
  .os_android .product_page_button {
    vertical-align: -23px;
  }
}
.first_big_button .bbIcon {
  display: none;
}
@media (min-width: 768px) {
  .os_android .product_page_button .bbMain .bbInternal .bbMainText,
  .os_android.language_fr .product_page_button .bbMain .bbInternal .bbMainText,
  .os_android.language_es .product_page_button .bbMain .bbInternal .bbMainText,
  .os_android.language_pt .product_page_button .bbMain .bbInternal .bbMainText {
    font-size: 18px;
  }
  .bbConteiner .button_ver_size {
    margin-top: 7px;
  }
  .os_android .product_page_button {
    vertical-align: -23px;
    margin-left: 20px;
  }
  .os_android .product_page_button.android {
    vertical-align: 0px;
    margin-left: 0px;
  }
  .os_android .product_page_button,
  .os_android .product_page_button .bbMain {
    width: auto;
  }
  .os_android .android_install .bbMain {
    width: 341px;
  }
}
/**/
/********************************************************/
/********************************************************/
/* Android install section */
.os_android .main_download_button.android_install .bbInternal {
  background-color: #0F9D58;
}
.os_android .main_download_button.android_install .bbInternal:hover {
  background-color: #20ae69;
}
.os_android .main_download_button.android_install .bbMain .bbInternal .bbMainText {
  font-size: 24px;
}
.os_android .second_download_button .bbMain {
  margin-top: 24px;
}
.product_small_bn img.smallIcom {
  vertical-align: -12px;
}
.product_small_bn .programName {
  font-family: Arial;
  font-weight: normal;
  font-size: 21px;
  color: #000000;
  margin-left: 0px;
  padding-left: 0px;
}
.product_small_bn .program_description {
  margin-bottom: 20px;
}
.musicErrorMsg .product_small_bn .program_description {
  margin-bottom: 24px;
}
.how_to_download_youtube_subtitles .product_small_bn .program_description {
  margin-bottom: 4px;
}
.product_small_bn .button_ver_size {
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
}
/******** GUIDES  *********/
.step h3 {
  /*margin-top: 40px;*/
  font-weight: bold;
  font-size: 18px;
  color: #3c3c3c;
  margin-bottom: 13px;
}
.firstGuideHeader,
h3.firstGuideHeader {
  margin-top: 0px;
  margin-bottom: 13px;
  /*font-weight: normal;*/
  /*font-size: 16px;*/
}
h3.firstGuideHeader a {
  color: #3c3c3c;
}
h3.firstGuideHeader a span {
  text-decoration: underline;
}
#AdvancedFeaturesGuide {
  display: none;
  clear: both;
}
.AdvancedFeaturesLink {
  border-bottom: 1px dashed #3C3C3C;
  color: #3C3C3C;
  cursor: pointer;
  float: left;
  padding-bottom: 0;
  text-align: right;
  text-decoration: none;
}
.dark_text,
#content a.dark_text {
  color: #3c3c3c;
}
#content a.dark_text:hover {
  color: #F05B4A;
}
.guides {
  padding-right: 20px;
}
div.step img.LeftFloat {
  width: 350px;
}
div.step img.LeftFloat.big {
  width: 600px;
}
.step {
  margin-top: 34px;
  color: #3c3c3c;
}
.step.first {
  margin-top: 0px;
}
.guideimagelink {
  margin-top: 20px;
}
.guideimageBig {
  max-width: 746px;
  margin-top: 17px;
}
.guideimageBig.withBorder {
  border: 1px solid #e4e4e4;
  max-width: 744px;
}
.audio_player_settings {
  border: 1px solid #cccccc;
  background-color: #FEFEFE;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.secrettip {
  border-left: 2px solid #55be53;
  padding-left: 27px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-style: italic;
}
.secrettipheader {
  font-weight: bold;
}
.minuslist ul li:before {
  content: "—";
  position: relative;
  left: -5px;
}
.minuslist ul {
  list-style: none;
  padding-left: 5px;
}
.guide_s h1 {
  color: #000001;
}
.guide_s .step {
  font-size: 14px;
  line-height: 25px;
}
.guide_s .prodDescriptionHeader {
  font-weight: bold;
  margin-bottom: 0px;
}
.guide_s .step h3 {
  color: #000000;
  font-size: 18px;
  font-weight: 600;
}
.guide_s .subhead {
  font-size: 18px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 0px;
}
.guide_s .guideimageBig {
  max-width: none;
  width: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.guideheadercolor {
  color: #000000;
}
.guide_s .guideimageBigPlaylist {
  max-width: none;
  width: auto;
  margin-top: 7px;
  margin-bottom: 11px;
}
.guide_s .guideimageGif {
  max-width: none;
  width: auto;
  margin-top: 20px;
  margin-bottom: 11px;
}
.step h3Rel {
  /*margin-top: 40px;*/
  font-weight: bold;
  font-size: 14px;
  color: #3c3c3c;
  margin-bottom: 15px;
}
.mt60 {
  margin-top: 60px;
}
.mt33 {
  margin-top: 33px;
}
.mt23 {
  margin-top: 23px;
}
.mt20 {
  margin-top: 20px;
}
.mt14 {
  margin-top: 14px;
}
.mt12 {
  margin-top: 12px;
}
.mt10 {
  margin-top: 10px;
}
.mt7 {
  margin-top: 7px;
}
.mt3 {
  margin-top: 3px;
}
.mt0 {
  margin-top: 0px;
}
.mb60 {
  margin-bottom: 60px;
}
.h3Pl {
  /*margin-top: 40px;*/
  font-weight: bold;
  font-size: 14px;
  color: #3c3c3c;
  margin-bottom: 0px;
}
.guide_s .related_topics {
  color: #1158CE;
  text-decoration: none;
  border-bottom: 1px solid #1158CE;
}
.guide_s .related_topics_text {
  text-decoration: none;
  color: #1158CE;
  border-bottom: 1px dashed #1158CE;
}
.rltop {
  font-size: 14px;
}
.rltopSubText {
  background-color: rgba(17, 88, 206, 0.05);
  padding-top: 10px;
  padding-bottom: 12px;
  padding-left: 21px;
  padding-right: 21px;
  border-left: 2px solid #82A7E5;
  width: calc(100% - 42px);
  margin-top: 16px;
  margin-bottom: 16px;
}
.cmd_like {
  font-weight: bold;
}
.ytdl_guide_text {
  font-size: 14px;
  line-height: 25px;
  text-align: justify;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
}
.ytdl_guide_subHeader {
  font-family: Arial;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
}
.ytdl_guide_header {
  font-family: Arial;
  font-style: normal;
  font-weight: bold;
  font-size: 39px;
  line-height: 25px;
  color: black;
}
.ytdl_guide_paragraph_header {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 16px;
}
.link_ouside {
  text-decoration-line: underline;
  color: #1158CE;
}
.ytdl_guide_video_link {
  font-family: Courier New;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 25px;
}
.ytdl_guide_step {
  color: black;
  margin-top: 34px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .rltopSubText {
    width: 746px;
  }
}
h2,
.FollowAsHeader,
h1.prodDescriptionHeader,
h1.contentheader,
h1.ndfo_topPageHeaderBOX,
.program_links_block h3,
.headtext {
  margin: 0px;
  padding: 0px;
  margin-bottom: 35px;
  font-size: 24px;
  color: #000000;
  font-weight: 400;
  letter-spacing: -0.5px;
}
.product_block {
  margin-top: 46px;
}
p.h3Pl + p,
p.subhead + p {
  margin-top: 0px;
}
.mt40 {
  margin-top: 40px;
}
.guide_s img.screenshot,
.guide_s video.screenshot {
  width: 100%;
  margin-top: 7px;
  margin-bottom: 11px;
}
.guide_s .subhead {
  margin-top: 25px;
}
.guide_s .step {
  line-height: 36px;
  font-size: 18px;
}
.guide_s .subhead.parhead {
  margin-bottom: 13px;
}
.mt50 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}
strong {
  font-weight: bold;
}
.product_small_bn .programName {
  font-family: Arial;
}
.guide_download .bbInternal {
  padding-left: 25px;
  padding-right: 25px;
}
.guide_download .bbInternal .bbMainText {
  font-size: 16px;
}
.guide_download_bottom .bbInternal .bbMainText {
  font-size: 16px;
}
.guide_download_bottom .greatsecondbutton .bbInternal .bbMainText {
  font-size: 14px;
}
.guide_s a:hover {
  color: #f25b4a;
}
ol.guide_step_list {
  padding-left: 0px;
  list-style-position: inside;
}
ol.guide_step_list p.h3Pl {
  display: inline;
}
ol.guide_step_list li.h3Pl + li.h3Pl {
  margin-top: 34px;
}
ol.guide_step_list img.screenshot {
  display: block;
}
ol.guide_step_list li img.mlm8 {
  margin-left: -8px;
}
.after_screenshot_description a:hover {
  color: #f25b4a;
}
@media (min-width: 460px) {
  .guide_download .bbInternal {
    padding-left: 35px;
    padding-right: 35px;
  }
  .guide_download_bottom .bbInternal .bbMainText {
    font-size: 22px;
  }
  .guide_download_bottom .greatsecondbutton .bbInternal .bbMainText {
    font-size: 22px;
  }
}
@media (min-width: 768px) {
  .guide_s img.screenshot,
  .guide_s video.screenshot {
    width: auto;
  }
  .guide_s .step {
    font-size: 14px;
    line-height: 25px;
  }
  .mp4downloader.od_download_button {
    height: 36px;
  }
  .od_url_field.mp4downloader {
    height: 32px;
  }
}
.onlinemp4maintitle.od_title {
  font-size: 37px;
  margin-bottom: 5px;
  line-height: 42px;
}
.downloadbuttintitle_1.od_title {
  font-size: 29px;
  margin-top: 0px;
  margin-bottom: 18px;
}
.onlinemp4maintitle_2.od_title {
  font-size: 30px;
  margin-top: 49px;
  margin-bottom: 23px;
}
.onlinemp4maintitle.od_subtitle {
  line-height: 25px;
}
.youtube-mp4-downloader.product_block {
  margin-top: 44px;
}
.howto.ytdtomp4downloader {
  margin-bottom: 49px;
}
.ytdtomp4downloader + li {
  margin-bottom: 1px;
}
.subhead.parhead.onlinemp4downloader {
  margin-bottom: 2px;
  margin-top: 0px;
}
.onlinemp4downloader {
  margin-top: 25px;
  margin-bottom: 14px;
  line-height: 36px;
  font-size: 24px;
}
.guide_s onlinemp4downloader {
  font-size: 24px;
}
.onlinemp4downloader_step1 {
  margin-bottom: 0px;
}
.onlinemp4downloader_step1 p.h3Pl + p {
  margin-top: 1px;
  margin-bottom: 15px;
}
.mt40 {
  margin-top: 40px;
}
.mt7.mb60.onlinemp4downloader_text_1 {
  margin-bottom: 35px;
  margin-top: 6px;
  line-height: 25px;
}
.h3Pl.step_2 {
  margin-top: 15px;
  margin-bottom: 1px;
}
.image_step_2 {
  margin-top: 1px;
  margin-bottom: 0px;
}
.h3Pl.step_3 {
  margin-top: 9px;
}
.rltop.mt7.subhead_1 {
  margin-bottom: 0px;
  margin-top: 5px;
  line-height: 25px;
}
.rltop.subhead_2 {
  margin-bottom: 1px;
}
.rltop.subhead_3 {
  margin-top: 1px;
  margin-bottom: 1px;
}
.onlinemp4downloaderblock.center_block.guide_s.product_block {
  margin-top: 36px;
}
.od_input_and_button.mp3downloaderinput {
  margin-bottom: 7px;
}
.youtube-mp4-downloader.OnlineDownloaderHowtoBody_1 {
  margin-bottom: 7px;
}
.ytdtomp4downloader.OnlineDownloaderHowtoBody_1 {
  margin-bottom: 7px;
}
.OnlineDownloaderHowtoBody_1,
.OnlineDownloaderHowtoBody_2,
.OnlineDownloaderHowtoBody_3 {
  line-height: 25px;
}
.advantage {
  display: inline-block;
  width: 49%;
}
.top_apps_list {
  padding-left: 18px;
}
.top_app_subhead {
  margin-top: 45px;
  margin-bottom: 13px;
}
.advantage_logo {
  display: inline-block;
  height: 22px;
  line-height: 22px;
  vertical-align: middle;
}
.advantage_text {
  display: inline-block;
}
.features_block {
  padding-left: 0px;
}
.logo_separator {
  height: 22px;
  vertical-align: middle;
}
.top_app_img {
  width: 100%;
}
@media (max-width: 768px) {
  .advantage {
    width: 100%;
  }
}
.topguide {
  line-height: 21px;
  margin-bottom: 6px;
}
.topguide {
  color: #3c3c3c;
}
a.topguide:hover {
  color: #f25b4a;
}
#new_post_block {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  width: 708px;
  height: 236px;
  margin-left: -384px;
  margin-top: -143px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 30px;
  padding-right: 30px;
  background-color: #FFFFFF;
  border: 1px solid #dedede;
  border-radius: 6px;
  box-shadow: 0px 0px 10px #dedede;
  z-index: 20;
}
#shadeBack,
.shadeback {
  display: none;
  background-color: transparent;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  background-image: url('/img2/uf/shadeback.png');
  z-index: 5;
}
a.showAllPosts {
  float: left;
}
.showAllPosts {
  margin-right: 20px;
}
.showAllPosts {
  color: #3c3c3c;
  padding-bottom: 0px;
  text-align: right;
  margin-top: 10px;
  cursor: pointer;
  text-decoration: none;
  float: left;
  border-bottom: 1px dashed #3c3c3c;
}
.showAllPosts:hover {
  /*border-bottom: 1px dashed #F05B4A;*/
  color: #F05B4A;
  border-color: #F05B4A;
}
.messagetextbox {
  width: 681px;
  height: 73px;
  min-width: 681px;
  min-height: 73px;
  max-width: 681px;
  max-height: 73px;
  margin-top: 20px;
  color: #3c3c3c;
  padding-top: 5px;
  padding-bottom: 5px;
  overflow: hidden;
}
.button {
  display: block;
  height: 36px;
  border: none;
  background-color: #e8e8e8;
  border-radius: 5px;
  color: #222222;
  min-width: 30px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 20px;
  cursor: pointer;
  width: 30px;
  padding-top: 0px;
  font-size: 14px;
}
.postbutton {
  display: block;
  float: right;
  height: 30px;
  border: none;
  background-color: #e8e8e8;
  border-radius: 5px;
  color: #222222;
  min-width: 30px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 20px;
  cursor: pointer;
  width: 30px;
  padding-top: 5px;
  font-size: 14px;
}
.labelComment {
  position: absolute;
  left: 36px;
  top: 235px;
  color: #FF5555;
}
.wrongField {
  border: 1px solid #FF5555;
}
.wrongText {
  color: #FF5555;
}
.headpost {
  margin-bottom: 20px;
}
.capcharesult {
  height: 30px;
  width: 90px;
  float: right;
  margin-top: 20px;
  margin-right: 20px;
  color: #8c8c8c;
}
.capcha {
  display: block;
  float: right;
  margin-top: 20px;
  margin-right: 20px;
  color: #222222;
  font-size: 16px;
  padding-top: 5px;
  letter-spacing: 4px;
}
.uf_closebutton {
  width: 13px;
  height: 13px;
  background-image: url('/img2/uf/decoimages.png');
  background-position: 0px -65px;
  cursor: pointer;
}
.postclose {
  position: absolute;
  left: 725px;
  top: 26px;
}
.labelCommentSuccessResult {
  display: block;
  font-size: 16px;
  padding-top: 60px;
  text-align: center;
}
.postHeader {
  color: #151515;
  font-size: 17px;
  font-weight: 400;
  margin-bottom: 22px;
  margin-top: 0;
}
.UserPost {
  margin-top: 10px;
  padding-right: 100px;
}
.UserPostTitle {
  color: #3c3c3c;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 15px;
}
.UserPostText {
  color: #3c3c3c;
  font-size: 12px;
  margin-bottom: 10px;
}
.language_de .postbutton {
  width: 58px;
}
.language_pt .postbutton {
  width: 50px;
}
.language_ru .postbutton {
  width: 70px;
}
#hiddenPosts {
  display: none;
  clear: both;
  float: none;
}
#hideAllPosts {
  display: none;
}
.specification {
  width: 100%;
}
.block_spec_table {
  margin-top: 58px;
  margin-bottom: 78px;
}
.block_separator_spec_table {
  margin-top: 68px;
}
.spec_table_content_1 {
  font: 600 13px Arial;
  color: #000000;
}
.spec_table_content_2 {
  font: normal 13px Arial;
  color: #000000;
}
.spec_table_header {
  margin-bottom: 6px;
}
.spec_table_header_1 {
  padding-top: 11px;
  padding-bottom: 8px;
  padding-left: 14px;
  font: bold 18px Arial;
  color: #000000;
}
.spec_table_header_2 {
  padding-top: 57px;
  padding-bottom: 8px;
  font: 600 14px Arial;
  color: #000000;
}
.spec_table {
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
.spec_table_padding1 {
  padding-top: 13px;
  padding-bottom: 2px;
  padding-left: 14px;
  vertical-align: top;
}
.spec_table_nowrap {
  white-space: nowrap;
}
.spec_table_padding2 {
  line-height: 2;
  padding-top: 8px;
  padding-bottom: 6px;
  padding-right: 14px;
  text-align: right;
  vertical-align: top;
  overflow: hidden;
}
.spec_table_padding3 {
  padding-left: 70px;
}
.spec_table_gray_row {
  background-color: #F4F4F4;
}
.spec_table_file_name_first {
  width: 30%;
  overflow: hidden;
  max-width: 0;
}
.spec_table_file_name_second {
  width: 90%;
  overflow: hidden;
  max-width: 0;
}
@media (min-width: 768px) {
  .specification {
    width: 747px;
  }
}
@media (min-width: 430px) {
  .spec_table_file_name_first {
    width: auto;
    overflow: auto;
    max-width: unset;
  }
  .spec_table_file_name_second {
    width: auto;
    overflow: auto;
    max-width: unset;
  }
}
.ht_ytd_guide {
  color: #222222;
}
.ht_ytd_list_head {
  font-weight: bold;
  font-size: 18px;
  margin-top: 33px;
  color: #000000;
}
.ht_ytd_list_head.second {
  margin-top: 46px;
}
.ht_ytd_list {
  padding-left: 30px;
  margin-top: 21px;
}
.ht_ytd_list li {
  line-height: 18px;
  margin-bottom: 7px;
  color: #000000;
}
.ht_ytd_list li img {
  margin-top: 9px;
  margin-left: -16px;
}
.ht_ytd_ps {
  margin-top: 48px;
}
.ht_ytd_helpful {
  margin-top: 45px;
}
